prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: fcitx
Description: Fcitx - Free Chinese Input Toy of X
Version: 4.2.6.1
Requires: fcitx-config
Cflags: -I/usr/local/include
Libs: -L/usr/local/lib -lfcitx-core
